cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jørgen Notland (JIRA) <j...@apache.org>
Subject [jira] [Created] (CB-10869) Cannot update plugin from 3.1.0 to 3.2.1
Date Mon, 14 Mar 2016 19:28:33 GMT
Jørgen Notland created CB-10869:
-----------------------------------

             Summary: Cannot update plugin from 3.1.0 to 3.2.1
                 Key: CB-10869
                 URL: https://issues.apache.org/jira/browse/CB-10869
             Project: Apache Cordova
          Issue Type: Bug
    Affects Versions: 6.0.0
         Environment: Your system information:

Cordova CLI: 6.0.0
Gulp version:  CLI version 3.9.1
Gulp local:   Local version 3.9.1
Ionic Version: 1.2.1-nightly-1867
Ionic CLI Version: 2.0.0-beta.19
Ionic App Lib Version: 2.0.0-beta.9
ios-deploy version: 1.8.5
ios-sim version: 5.0.6
OS: Mac OS X El Capitan
Node Version: v4.2.3
Xcode version: Xcode 7.2.1 Build version 7C1002
            Reporter: Jørgen Notland
            Priority: Blocker


cordova plugin rm cordova-plugin-splashscreen --save

and then

cordova plugin add cordova-plugin-splashscreen --save

leaves me with

<plugin xmlns="http://apache.org/cordova/ns/plugins/1.0"
           id="cordova-plugin-splashscreen"
      version="3.1.0">

I think there is an error here becuase the version of the plugin doesnt get updated to 3.2.1

I also have this error when i do cordova build ios, but this is for version 3.10



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message